
/* Class = "NSWindow"; title = "Fenster"; ObjectID = "5"; */
"5.title" = "Fenster";

/* Class = "NSButton"; ibShadowedToolTip = "Diese Daten werden auf den neueren CD-Spielern angezeigt."; ObjectID = "7"; */
"7.ibShadowedToolTip" = "Diese Daten werden auf den neueren CD-Spielern angezeigt.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "9"; */
"9.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "--"; ObjectID = "10"; */
"10.title" = "--";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "15"; */
"15.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "--"; ObjectID = "16"; */
"16.title" = "--";

/* Class = "NSTextField"; ibShadowedToolTip = "Eindeutiger Bezeichner für diese CD"; ObjectID = "25"; */
"25.ibShadowedToolTip" = "Eindeutiger Bezeichner für diese CD";

/* Class = "NSTextField"; ibShadowedToolTip = "Geben Sie 0 für lückenlose Wiedergabe ein."; ObjectID = "28"; */
"28.ibShadowedToolTip" = "Geben Sie 0 für lückenlose Wiedergabe ein.";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Titel:"; ObjectID = "83"; */
"83.ibShadowedIsNilPlaceholder" = "Titel:";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Künstler"; ObjectID = "84"; */
"84.ibShadowedIsNilPlaceholder" = "Künstler";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Komponist"; ObjectID = "85"; */
"85.ibShadowedIsNilPlaceholder" = "Komponist";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "106"; */
"106.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Künstler: Titel"; ObjectID = "107"; */
"107.title" = "Künstler: Titel";

/* Class = "NSMenuItem"; title = "Titel:"; ObjectID = "108"; */
"108.title" = "Titel:";

/* Class = "NSMenuItem"; title = "Titel (Künstler)"; ObjectID = "109"; */
"109.title" = "Titel (Künstler)";

/* Class = "NSButtonCell"; title = "CD-Textdaten schreiben"; ObjectID = "144"; */
"144.title" = "CD-Textdaten schreiben";

/* Class = "NSTextFieldCell"; title = "Startfarbe:"; ObjectID = "146"; */
"146.title" = "Startfarbe:";

/* Class = "NSTextFieldCell"; title = "Endfarbe:"; ObjectID = "147"; */
"147.title" = "Endfarbe:";

/* Class = "NSButtonCell"; title = "Alle Marken berücksichtigen"; ObjectID = "148"; */
"148.title" = "Alle Marken berücksichtigen";

/* Class = "NSTextFieldCell"; title = "Titel:"; ObjectID = "150"; */
"150.title" = "Titel:";

/* Class = "NSTextFieldCell"; title = "Künstler:"; ObjectID = "152"; */
"152.title" = "Künstler:";

/* Class = "NSTextFieldCell"; title = "Komponist:"; ObjectID = "154"; */
"154.title" = "Komponist:";

/* Class = "NSButtonCell"; title = "Medienkatalog-Nr. schreiben"; ObjectID = "156"; */
"156.title" = "Medienkatalog-Nr. schreiben";

/* Class = "NSTextFieldCell"; title = "MCN"; ObjectID = "157"; */
"157.title" = "MCN";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "159"; */
"159.title" = "OK";

/* Class = "NSButtonCell"; title = "Abbrechen"; ObjectID = "160"; */
"160.title" = "Abbrechen";

/* Class = "NSTextFieldCell"; title = "Lücken:"; ObjectID = "162"; */
"162.title" = "Lücken:";

/* Class = "NSTextFieldCell"; title = "Sekunden"; ObjectID = "163"; */
"163.title" = "Sekunden";

/* Class = "NSTextFieldCell"; title = "Marken:"; ObjectID = "164"; */
"164.title" = "Marken:";
